filter:
    paths: ["src/*"]
tools:
    external_code_coverage: true
    php_code_coverage: true
    php_sim: true
    php_mess_detector: true
    php_pdepend: true
    php_analyzer: true
    php_cpd: true
